.btn {
  width: 159px;
}

@media screen and (max-width: 768px) {
  .btn {
    width: 100%;
    margin-top: 12px;
    margin-left: 0 !important;
    &:last-child {
      margin-top: 0px;
    }
  }
  .modal {
    :global {
      .ant-modal-footer {
        flex-direction: column-reverse;
      }
    }
  }
}
